Botan 2.19.5 Crypto and TLS for C&

Classes | Namespaces | Functions
curve_gfp.h File Reference
`#include <botan/bigint.h>`
`#include <memory>`

Go to the source code of this file.

## Classes
class | Botan::CurveGFp
class | Botan::CurveGFp_Repr

## Namespaces
namespace | Botan
namespace | std

## Functions
bool | Botan::operator!= (const CurveGFp &lhs, const CurveGFp &rhs)
template<>
void | std::swap< Botan::CurveGFp > (Botan::CurveGFp &curve1, Botan::CurveGFp &curve2) noexcept